{
    "action": {
        "job": "Job:"
    },
    "actions": {
        "executeAction": "Action ausführen",
        "noContent": "Kein Inhalt zum Anzeigen",
        "refresh": "Aktualisieren"
    },
    "administration": {
        "addNewChannel": "Neuer Kanal",
        "administration": "Administration",
        "channels": {
            "channels": "Kanäle",
            "edit": {
                "activeUsersAndGroups": "Aktive Benutzer & Gruppen",
                "add": "Übersetzung hinzufügen",
                "channelFeature": "Kanal-Feature",
                "channelFeatures": "Kanal-Features",
                "channelName": "Kanal-Name",
                "enterLanguage": "Bitte Sprache auswählen",
                "enterName": "Bitte Namen eingeben",
                "featureIsAlreadySelected": "Feature ist bereits ausgewählt",
                "hasAccess": "Hat Zugriff",
                "languageIsAlreadySelected": "Sprache ist bereits ausgewählt",
                "languageIsAlreadySelectedHeader": "Sprache ist bereits ausgewählt",
                "notPossibleToSave": "Speichern nicht möglich, da einige Felder in {{menu}} fehlen",
                "notPossibleToSaveHeader": "Speichern nicht möglich",
                "permissions": "Berechtigungen",
                "releatedItemFeature": "Verwandtes Feature-Item",
                "selectChannelFeature": "Kanal-feature auswählen",
                "selectReleatedItemFeature": "Verwandtes feature auswählen",
                "settings": "Einstellungen"
            }
        },
        "feature": "Kanal-Feature",
        "globalSearch": {
            "addNew": "",
            "baseFeature": "",
            "edit": {
                "addFeature": "",
                "baseFeature": "",
                "headerTitle": "",
                "searchFeatures": "",
                "selectFeature": ""
            },
            "globalSearch": "",
            "searchFeatures": ""
        },
        "name": "Name",
        "relatedFeature": "Verwandter Wert-Feature",
        "sections": {
            "sections": "Sektionen"
        },
        "visible": "Sichtbar"
    },
    "advancedCriteria": {
        "modalHeader": "",
        "search": ""
    },
    "app": {
        "internetRestored": "Internetverbindung wiederhergestellt",
        "invalidRouteBody": "Die angeforderte URL-Adresse ist ungültig.",
        "invalidRouteHeader": "Ungültige URL",
        "noInternet": "Keine Internetverbindung"
    },
    "auth": {
        "sessionExpiredLoginAgain": "Ihre Sitzung ist abgelaufen. Bitte melden Sie sich erneut an, um weiterarbeiten zu können."
    },
    "baseGrid": {
        "actionCurrentlyDisabled": "Die Action ist derzeit deaktiviert",
        "error": "Fehler",
        "itemNotFound": "Item nicht gefunden",
        "reorderingColumnSortWarning": "Die Neuanordnung erfordert, dass es keine aktive Spaltensortierung gibt. Klicken Sie auf Weiter, um die aktuelle Spaltensortierung zu entfernen und die Neuanordnung zu aktivieren."
    },
    "columnChooser": {
        "header": "Spaltenauswahl",
        "openColumnChooser": "Spaltenauswahl öffnen (STRG + ALT + Q)",
        "showAllFeatures": "Alle Features anzeigen"
    },
    "columnDetail": {
        "copy": "",
        "defaultChoice": "",
        "securityGroup": "",
        "topViewGroup": "",
        "viewGroup": ""
    },
    "contextMenu": {
        "addItemDependency": "",
        "addNew": "Neues Item erstellen",
        "cancel": "Abbrechen",
        "convertItems": "Item(s) konvertieren",
        "copyItem": "Item kopieren",
        "copyItemChildren": "Item und dessen Kinder kopieren",
        "copyItemChildrenRelations": "Kopieren von Item, Kinder und Beziehungen",
        "createConfiguration": "",
        "deleteFeature": "",
        "deleteItems": "Items löschen",
        "download": "Herunterladen",
        "editConfiguration": "",
        "editFeature": "",
        "editQuery": "Abfrage bearbeiten",
        "files": "Dateien",
        "filterByValue": "Filtern nach Wert",
        "freezeColumn": "Spalte fixieren",
        "groupItems": "Elemente gruppieren",
        "images": "Bilder",
        "newCatalog": "Neuen Katalog hinzufügen",
        "newCatalogRoot": "Neuen Katalog hinzufügen (Root)",
        "newNormal": "Neues Item hinzufügen",
        "newNormalRoot": "Neues Item hinzufügen (Root)",
        "newReport": "Neuer Report",
        "newVirtual": "Neues virtuelles Item",
        "newVirtualRoot": "Neues Virtuelles Item hinzufügen (Root)",
        "openItem": "Item öffnen",
        "previuosValue": "Vorherige Werte",
        "publish": "Veröffentlichen",
        "recycleBin": "Papierkorb",
        "removeItem": "Entfernen von {{value}}",
        "removeParent": "Elternteil entfernen",
        "swapRelationDirection": "",
        "unFreezeColumn": "Spalten-Fixierung aufheben"
    },
    "convertItems": {
        "catalog": "Katalog",
        "convertTo": "Konvertieren zu:",
        "convertionNotPossible": "Konvertierung ist nicht möglich",
        "header": "Item(s) konvertieren",
        "itemsInConfig": "Es ist nicht möglich die ausgewählten Items zu konvertieren, solange sich eines oder mehrere von ihnen in einer Feature-Konfiguration befinden",
        "normal": "Normal",
        "virtual": "Virtuell"
    },
    "dashboard": {
        "all": "Alle",
        "noContent": "Kein Inhalt zum Anzeigen"
    },
    "dataType": {
        "boolean": "Boolescher",
        "date": "Datum",
        "file": "File",
        "image": "Bild",
        "link": "Link",
        "number": "Nummer",
        "relatedValue": "Verwandter Wert",
        "search": "Suche",
        "string": "String",
        "table": "Tabelle",
        "text": "Text"
    },
    "download": {
        "theReportServerUrlParameterInTheConfigjsonFileWasNotFound": "Der Parameter ReportServerUrl in der Datei config.json wurde nicht gefunden!"
    },
    "editQueryData": {
        "modalHeader": "Suchabfrage bearbeiten"
    },
    "editor": {
        "all": "Alle",
        "caption": "Item Details",
        "closeEditor": "Editor schließen?",
        "closeEditorAreYouSure": "Möchten Sie den ItemEditor wirklich schließen? Sie haben noch ungespeicherte Änderungen.",
        "dontSave": "Nicht speichern",
        "filterFeatures": "Features filtern (anhand Titel)",
        "filterLocalizable": "nur mehrsprachige Features anzeigen",
        "save": "Speichern",
        "saveChanges": "Änderungen speichern",
        "showMissingValues": "nur fehlende Werte anzeigen",
        "unsavedChangesMessage": "Möchten Sie den ItemEditor wirklich schließen? Sie haben noch ungespeicherte Änderungen."
    },
    "errorHandler": {
        "valueCannotBeSaved": "Wert kann nicht gespeichert werden!"
    },
    "explicitValue": {
        "addNew": "Neuen Wert hinzufügen"
    },
    "factbox": {
        "open": "Öffnen",
        "productNotExist": "Das Produkt existiert nicht in Perfion.",
        "reports": "Reporte"
    },
    "feature": {
        "deleteBody": "Möchten Sie das Feature {{ caption }} und alle damit verbundenen Daten wirklich löschen?",
        "swapRelationDirectionBody": "",
        "swapRelationDirectionHeader": ""
    },
    "featureConfig": {
        "compact": "",
        "copy": "",
        "deleteBody": "Möchten Sie die ausgewählten Elemente wirklich aus der aktuellen Konfiguration entfernen?",
        "family": "",
        "filters": "",
        "groups": "",
        "supplierPortal": "",
        "topic": "",
        "web": "",
        "workflow": ""
    },
    "featureEditor": {
        "advanced": "Erweitert",
        "allowHierarchy": "Hierarchie zulassen",
        "allowMultiple": "Mehrfachwerte",
        "baseFeature": "Basis-Feature",
        "configOption": {
            "abbreviation": "Abkürzung",
            "caption": "Titel",
            "controlType": "Editor-Typ",
            "controlTypePreview": "Vorschau",
            "dataField": "Datenfeld",
            "helpText": "Hilfstext",
            "name": "Name (eindeutig)",
            "query": "Abfrage",
            "securityGroup": "Berechtigungsgruppe",
            "topViewGroup": "TopView Gruppe",
            "type": "Datentyp",
            "unit": "Einheit",
            "valueFeature": "Werte-Feature",
            "viewGroup": "View Gruppe"
        },
        "controlType": {
            "defaultString": "Das ist ein String-Editor.",
            "defaultText": "Das ist ein Texteditor.",
            "inlineText": "Das ist ein Inline-Texteditor.",
            "richEditor": "Das ist ein Richtext-Editor."
        },
        "customOrdering": "Benutzerdefinierte Sortierung",
        "editFeatureHeader": "Feature Definition",
        "featureNameFormatErrorMessage": "Ein Feature-Name darf nicht mit einer Zahl beginnen und alle Zeichen müssen alphanumerisch sein",
        "formula": "Formel",
        "inheritable": "Vererbbar",
        "localizable": "Mehrsprachig",
        "missingBaseFeatureErrorMessage": "Für ein Feature vom Typ \"verwandter Wert\" muss ein Basis-Feature ausgewählt werden.",
        "missingValueFeatureErrorMessage": "Für ein Feature vom Typ \"verwandter Wert\" muss ein Werte-Feature ausgewählt werden.",
        "preview": {
            "NotSupportedYet": "Im Web nicht unterstützt."
        },
        "remoteDataFieldErrorMessage": "Das Remote-'Datenfeld' lässt keine Null-Werte zu.",
        "sectionHeader": {
            "controlType": "Editor",
            "general": "Allgemein",
            "informationGroups": "Informationsgruppen",
            "remote": "Remote",
            "remoteValues": "Verwandter Wert",
            "values": "Werte"
        },
        "selectType": "Datentyp auswählen",
        "selectable": "Selektierbar",
        "sortable": "Sortierbar",
        "sortableRelatedItems": "Zugehörige Items sortieren",
        "triStateBoolean": "Tri-state Boolean",
        "validation": "Validierung"
    },
    "featureGrid": {
        "caption": "Feature Daten"
    },
    "featureList": {
        "caption": "Features",
        "newFeature": "Neues Feature"
    },
    "features": {
        "allFeatures": "",
        "allWithoutParent": "",
        "withConfigurationOnly": ""
    },
    "file": {
        "ErrorEncounteredWhileUpload": "Datei konnte nicht hochgeladen werden",
        "couldNotUpload": "Beim Hochladen der Datei ist ein Fehler aufgetreten.",
        "dropOrChooseMulti": "Dateien ablegen oder auswählen",
        "dropOrChooseSingle": "Datei ablegen oder auswählen",
        "uploadNew": "Neu hochladen"
    },
    "filterModal": {
        "addCriteria": "Kriterien hinzufügen",
        "caption": "Filter",
        "enterName": "Geben Sie einen Namen für den Filter ein:",
        "filterAdvancedCriteria": "Erweiterte Kriterien",
        "filterCriteria": "Kriterien",
        "filterGoto": "Wechseln Sie zu FeatureDaten, um die Abfrage zu bearbeiten.",
        "filterIsAdvanced": "Dieser Filter enthält erweiterte Kriterien, die im Filtereditor nicht bearbeitet werden können.",
        "matchingOverwrite": "Es wurde ein gleicher Filter gefunden. Soll dieser überschrieben werden?",
        "modalHeader": "Filter auswählen",
        "nameHeader": "Name eingeben",
        "overrideHeader": "Filter gefunden",
        "saveAs": "Speichern als",
        "selectFeature": "Feature wählen"
    },
    "googleTranslate": {
        "theGoogleTranslateServiceIsMisconfiguredPleaseContactYourAdministrator": "Der Google Übersetzer-Dienst ist falsch konfiguriert. Bitte wenden Sie sich an Ihren Administrator."
    },
    "grid": {
        "applyFilter": "Filter auswählen (STRG + ALT + K)",
        "assign": "Veröffentlichen",
        "clearFilter": "Filter löschen (STRG + ALT + L)",
        "collapseAllRows": "Alle Zeilen einklappen",
        "definedByCategorizor": "Definiert durch Kategorisierer",
        "definedByFilter": "Definiert durch Filter",
        "deleteHeader": "Löschen bestätigen",
        "deleteMultiple": "Items",
        "deleteMultipleCells": "Dadurch werden die Werte aller ausgewählten Zellen gelöscht. Möchten Sie fortfahren ?",
        "deleteSingle": "Item",
        "deleteWillCause": "Diese Operation verursacht",
        "enrichment": "Grid",
        "expandAllRows": "Alle Zeilen ausklappen",
        "expandAllRowsNotAllowed": "Alle erweitern ist nicht zulässig, da die Gesamtzahl der Items die Seitengröße überschreitet!",
        "expandItem": "Item erweitern",
        "filterToManyItems": "Der Filter liefert zu viele Items! Bitte verfeinern Sie diesen weiter",
        "groupItemsBody": "Ausgewählte Items unter einem neuen virtuellen Item gruppieren?",
        "groupItemsHeader": "Items gruppieren",
        "itemDetails": "Item Details",
        "loadMoreItems": "Weitere Items laden",
        "messageToBeDelContinue": "Es soll gelöscht werden. Möchten Sie fortfahren?",
        "multiValues": "Mehrfachwert",
        "pressF2ToEdit": "Drücken Sie F2, um {{value}}-Features zu bearbeiten",
        "relatedItems": "Verwandte Werte",
        "selectItems": "Um einen Report zu erstellen, wählen Sie zuerst einen oder mehrere Items aus",
        "selectOnlyOneItem": "Um eine Publikation auszuführen, wählen Sie zuerst ein Item aus",
        "selectionNotCorrect": "Item-Auswahl nicht korrekt",
        "showBaseFeatureOnly": "Verfügbare Spalten anzeigen",
        "showFamily": "Familie zeigen",
        "showFamilyNotAllowed": "Familie anzeigen ist nicht zulässig, da die Gesamtzahl der Items die Seitengröße überschreitet!",
        "total": "Insgesamt: {{value}}"
    },
    "image": {
        "couldNotUpload": "Bild konnte nicht hochgeladen werden",
        "dropOrChooseMulti": "Bilder ablegen oder auswählen",
        "dropOrChooseSingle": "Bild ablegen oder auswählen",
        "supportedFormatBody": "unterstützter Bildformate sind:",
        "supportedFormatHeader": "Einige Bildformate werden nicht unterstützt."
    },
    "imageModal": {
        "downloadOptions": "Bild speichern; Optionen",
        "fit": "Passend:",
        "format": "Format:",
        "height": "Höhe",
        "leaveEmpty": "Leer lassen, um die Standardgröße zu erhalten",
        "preview": "Vorschau:",
        "size": "Größe:",
        "width": "Breite"
    },
    "import": {
        "importItemStarted": "Item-Import wurde gestartet."
    },
    "importFiles": {
        "deleteExistingWhenMissing": "vorhandene Werte in Perfion löschen, wenn sie im Import fehlen",
        "import": "Importieren",
        "importMethod": "Import-Methode",
        "keepExistingWhenMissing": "vorhandene Werte in Perfion behalten, wenn sie im Import fehlen",
        "keepFirstOccurrence": "Erstes Vorkommen bei doppelten Datensätzen behalten",
        "noValidation": "Keine Validierung",
        "selectFeature": "Import-Feature auswählen",
        "selectTheFile": "Wählen Sie die Datei aus, die Sie importieren möchten.",
        "selectableFeatureValidation": "Selektierbare Features validieren",
        "validateAll": "Alle Features validieren",
        "validateSelected": "$-markierte Features validieren",
        "whichFeatureImportTo": "In welches Basis-Feature möchten sie importieren?"
    },
    "importLogs": {
        "adjustedDuration": "Zeitraum anpassen",
        "all": "Alle",
        "content": "Inhalt",
        "context": "Kontext",
        "data": "Daten",
        "dataSource": "Datenquelle",
        "dataType": "Datentyp",
        "duration": "Dauer",
        "importType": "Importtyp",
        "lastUpdated": "Letzte Aktualisierung",
        "logDetails": "Log Details",
        "logType": "Log-Typ",
        "machine": "Maschine",
        "message": "Nachricht",
        "startTime": "Startzeit",
        "status": "Status",
        "time": "Zeit",
        "timeLimit": "Seit (Tagen):",
        "timeSinceStart": "Zeit seit dem Start",
        "user": "Benutzer"
    },
    "itemDetails": {
        "selectAnItem": "Wählen Sie einen Item aus"
    },
    "items": {
        "loaded": "Geladen",
        "of": "von"
    },
    "jobs": {
        "clearAll": "Alle Einträge entfernen",
        "clearAllCompletedJobs": "Entfernen Sie alle abgeschlossenen Jobs",
        "clearCompleted": "Abgeschlossene Jobs entfernen",
        "clearCompletedJobs": "Abgeschlossene Jobs entfernen",
        "close": "Schließen",
        "completeSuccess": "Der Job wurde erfolgreich abgeschlossen",
        "completedeWereCleared": "Abgeschlossene Jobs wurden entfernt",
        "delete": "Löschen",
        "deleteJob": "Job löschen",
        "downloadResult": "Ergebnis herunterladen",
        "error": "Fehler:",
        "generatedSuccessfully": "Der Job wurde erfolgreich angelegt.",
        "jobs": "Jobs",
        "moreInformation": "Mehr Informationen",
        "noCompleted": "Keine abgeschlossenen Jobs zum Anzeigen",
        "noJobsRunning": "Derzeit werden keine Jobs ausgeführt",
        "openDetailsModal": "Job-Details öffnen",
        "serverReady": "Der Anwendungsserver ist verfügbar",
        "serverUnavailable": "Der Anwendungsserver ist derzeit nicht verfügbar",
        "stop": "Stop",
        "stopJob": "Job stoppen",
        "warnDeleteAllCompleted": "Dieser Vorgang löscht alle abgeschlossenen Jobs! Fortfahren?",
        "warnInterruptJob": "Dieser Vorgang unterbricht den Job und verhindert, dass dieser abgeschlossen wird! Fortfahren?",
        "warnThisWillDeleteJob": "Dieser Vorgang löscht den Job! Fortfahren?"
    },
    "leftGrid": {
        "untagged": "Nicht einsortiert"
    },
    "link": {
        "openLinkAddress": "Link öffnen"
    },
    "login": {
        "activeDirectory": "Anmeldung über Active Directory",
        "error": "Fehler",
        "login": "Einloggen",
        "password": "Passwort",
        "serverNotConfigProperly": "Der Server ist nicht richtig konfiguriert",
        "somethingWentWrong": "Bei der Anmeldung ist ein Fehler aufgetreten",
        "userName": "Benutzername",
        "usernameOrPasswordIncorrect": "Der Benutzername oder das Passwort ist falsch",
        "usernameRequired": "Ein Benutzername ist erforderlich"
    },
    "mainSection": {
        "hideSidebar": "Seitenleiste ausblenden",
        "showSidebar": "Seitenleiste anzeigen"
    },
    "menu": {
        "administration": "Administration",
        "applicationServerNotRunning": "Der Anwendungsserver wird derzeit nicht ausgeführt",
        "changePassword": "Passwort ändern",
        "channels": "Kanäle",
        "completedJobs": "Abgeschlossene Jobs",
        "dashboard": "Dashboard",
        "featureData": "Feature Daten",
        "features": "",
        "items": "Items",
        "logout": "Abmelden",
        "runningJobs": "Laufende Jobs",
        "tools": "Werkzeuge",
        "userSettings": "Benutzereinstellungen"
    },
    "message": {
        "close": "Schließen",
        "continue": "Fortfahren",
        "delete": "Löschen",
        "details": "Details",
        "errorWithFollowing": "Es ist ein Fehler mit der folgenden Meldung aufgetreten:",
        "yes": "Ja"
    },
    "modal": {
        "apply": "Übernehmen",
        "cancel": "Abbrechen",
        "close": "Schließen",
        "info": "Info",
        "ok": "Ok",
        "save": "Speichern",
        "saveChanges": "Änderungen speichern"
    },
    "move": {
        "cannotAddToASearchFeature": "Kann nicht zu einem Such-Feature hinzugefügt werden.",
        "insufficientPermission": "Unzureichende Berechtigungen zum Aktualisieren von {{ caption }}",
        "itemIsNotASelectableIndicatesAProgrammingIssue": "Das Item ist kein selektierbarer Wert! Dies weist auf einen Programmfehler hin.",
        "noRowsToAddSelectableTo": "Keine Zeilen zum Hinzufügen zum selektierbaren Item ausgewählt",
        "saveChangesBeforePerformingThisOperation": "Änderungen speichern, bevor Sie diesen Vorgang ausführen.",
        "selectableItemIsABrandingType": "Das selektierbare Item ist ein Branding-Typ",
        "theFeatureIsInheritableAndTheItemsAlreadyHaveAValueAssignedFromTheirParent": "Das Feature {{ featureName }} ist vererbbar und die Items haben bereits einen Wert von ihrem Elternteil vererbt bekommen! Die Operation ist nicht zulässig, da bereits ein Wert am Elternteil eingetragen ist.",
        "theFeatureIsInheritableAndTheItemsAlreadyHaveAValueAssignedOnOneOfItsChildren": "Das Feature {{ featureName }} ist vererbbar und an mindestens einem der untergeordneten Kind-Items ist bereits ein Wert gepflegt! Die Operation ist nicht zulässig, da dies Werte auf Kind-Ebene überschreiben würde."
    },
    "multiInput": {
        "addNew": "Neue hinzufügen",
        "factionError": "Bitte geben Sie ein Bruchzahl ein.",
        "numberError": "Bitte geben Sie eine Zahl ein."
    },
    "no": "No",
    "output": {
        "IncludeExisting": "Vorhandene Übersetzungen mit einbeziehen",
        "headers": "Überschriften:",
        "languages": "Sprachen:",
        "modalHeader": "Grid-Daten ausgeben",
        "name": "Dateiname:",
        "sourceLanguage": "Quellsprache:",
        "targetLanguage": "Zielsprache:"
    },
    "outputToFile": {
        "OutputToFile": "Ausgabe als Datei"
    },
    "pRow": {
        "cannotDeleteInheritedFeature": "Ein vererbtes Feature kann nicht gelöscht werden.",
        "errorCannotSetRowParentId": "PRow.parentID kann nicht gesetzt werden, so lange table.beginUpdate nicht zuerst aufgerufen wird",
        "itemIDAlreadyExists": "Die ItemID existiert bereits."
    },
    "pTable": {
        "endUpdateWasCalledToManyTimes": "EndUpdate wurde zu oft aufgerufen! Rufen Sie beginUpdate und endUpdate paarweise auf!",
        "mustCallBeginUpdateBeforeAddingRowsToATable": "beginUpdate muss aufgerufen werden, bevor Zeilen zur PTable hinzugefügt werden."
    },
    "placeholder": {
        "filterLogs": "Filter Logs"
    },
    "previousValues": {
        "Loggedat": "Angemeldet",
        "Loggedby": "Gelogget von",
        "Selected": "Ausgewählt",
        "header": "Vorherige Werte",
        "restore": "Wiederherstellen"
    },
    "publications": {
        "generatePublication": "Publikation generieren",
        "generatingPublication": "Publikation wird generiert",
        "job": "Publikations-Job:",
        "publicationOptions": "Publikationsoptionen",
        "selectPublication": "Wählen Sie eine Publikation",
        "started": "Gestartet."
    },
    "remote": {
        "deleteBody": "Möchten Sie {{ name }} wirklich löschen?"
    },
    "report": {
        "back": "Zurück",
        "format": "Format:",
        "generate": "Generieren",
        "generateReport": "Report generieren",
        "job": "Report-Job:",
        "next": "Weiter",
        "outputFileFormat": "Ausgabedateiformat:",
        "outputFilename": "Name der Ausgabedatei:",
        "outputLanguage": "Ausgabesprache:",
        "quality": "Qualität:",
        "reportOptions": "Reportoptionen",
        "selectOutputFileFormat": "Bitte Dateiformat auswählen",
        "selectOutputFilename": "Bitte Dateinamen auswählen",
        "selectOutputLanguage": "Bitte Sprache auswählen",
        "selectQuality": "Bitte Qualität auswählen",
        "selectReport": "Wählen Sie einen Report aus"
    },
    "restore": {
        "collapseDetails": "Details zuklappen",
        "dateCaption": "Log-Datum",
        "descriptionCaption": "Beschreibung",
        "emptyRestore": "Keine Items zum Wiederherstellen vorhanden",
        "featureDeleted": "Feature gelöscht",
        "language": "Sprache",
        "loggedByCaption": "Gelogget von",
        "noValue": "(kein Wert)",
        "previousValueDoesNotExist": "Der Wert, den Sie wiederherstellen möchten, ist auswählbar, aber das auswählbare Item, auf das er verweist, existiert nicht mehr!",
        "recycleBin": "Papierkorb",
        "restoreItem": "Item wiederherstellen",
        "showDetails": "Details anzeigen",
        "typeError": "TypeError",
        "unknownFeature": "(Unbekanntes Feature)",
        "valueCaption": "Wert"
    },
    "rightGrid": {
        "cardLayout": "Kartenlayout (STRG + ALT + C)",
        "couldNotUpload": "Die Datei konnte nicht hochgeladen werden",
        "dropMsgBody": "Bei dieser Operation können die bestehenden Informationen an den Item(s) aufgrund der aktiven Vererbung durch Daten von deren Elternteil überschrieben werden. Möchten Sie fortfahren?",
        "dropMsgHeader": "Elternzuordnung für ausgewählte Item(s) ändern",
        "dropMsgHeaderRemove": "Elternzuordnung für ausgewählte Item(s) entfernen",
        "filterItems": "Items filtern",
        "gridLayout": "Grid Layout (CTRL + ALT + G)",
        "noContent": "Kein Inhalt zum Anzeigen",
        "of": "Von",
        "paging": "(Oberste Ebene) - Anzeigen:",
        "selectView": "Ansicht auswählen (STRG + ALT + V)",
        "selected": "Ausgewählt",
        "showFamily": "Familie anzeigen (STRG + ALT + F)",
        "tableLayout": "Tabellenlayout (STRG + ALT + T)"
    },
    "searchGrid": {
        "caption": "Suche",
        "clear": "Bereinigen",
        "search": "Suche"
    },
    "section": {
        "noSections": "Keine Sektionen"
    },
    "sectionSearch": {
        "advanced": "",
        "search": ""
    },
    "selectable": {
        "cardLayout": "Kartenlayout",
        "fullPath": "Vollständigen Hierarchiepfad anzeigen",
        "nothingSelected": "Nichts ausgewählt"
    },
    "setting": {
        "notFound": "Einstellung {{ settingName }} nicht gefunden."
    },
    "settings": {
        "SomethingWrongChangingPassword": "Beim Ändern des Passworts ist ein Fehler aufgetreten",
        "changePassword": "Passwort ändern",
        "dataLanguage": "Daten-Sprache",
        "dateFormat": "Datumsformat",
        "enterCurrentPassword": "aktuelles Passwort",
        "enterNewPassword": "Neues Passwort",
        "error": "Fehler",
        "passwordUpdated": "Passwort erfolgreich aktualisiert",
        "repeatNewPassword": "Neues Passwort wiederholen",
        "uiLanguage": "Benutzeroberflächen-Sprache"
    },
    "sort": {
        "SortRelatedOrderCannotBeUsedWithoutRelatedFeatureId": "Sortierungskontext: SortRelatedOrder kann nicht ohne relatedFeatureId verwendet werden!"
    },
    "specUpdate": {
        "UnsuportedState": "Nicht unterstützter Zustand. Weist auf einen Programmfehler hin."
    },
    "toolbar": {
        "workMode": "Arbeitsmodus"
    },
    "tools": {
        "executeActions": "Actions ausführen",
        "importItems": "Items importieren",
        "importLog": "Import Log"
    },
    "userSettings": {
        "dateFormat": {
            "messageAction": "Seite neuladen",
            "warningBody": "Dieser Vorgang führt dazu, dass die Seite neu geladen wird! Fortsetzen?",
            "warningHeader": "Aktualisierung des Datumsformats"
        },
        "headerTitle": "Benutzereinstellungen"
    },
    "value": {
        "cannotAccessNullValue": "Auf einen Nullwert kann nicht zugegriffen werden.",
        "destinationIValueBaseWasExpectedToBeValueMultiVariant": "Als Ziel IValueBase wurde ValueMultiVariant erwartet.",
        "destinationIValueBaseWasExpectedToBeValueMultiple": "Als Ziel IValueBase wurde ValueMultiple erwartet.",
        "destinationIValueBaseWasExpectedToBeValueSingle": "Als Ziel IValueBase wurde ValueSingle erwartet.",
        "rhsValueBaseWasExpectedToBeValueMultiVariant": "rhsValueBase wurde als ValueMultiVariant erwartet.",
        "rhsValueBaseWasExpectedToBeValueMultiple": "rhsValueBase wurde als ValueMultiple erwartet.",
        "valueBaseWasExpectedToBeValueSingle": "ValueBase wurde als ValueSingle erwartet."
    },
    "view": {
        "bodyError": "'*' ist im Namen für die Ansicht nicht erlaubt.",
        "changeSavedView": "View {{ caption }} wurde geändert! Änderungen speichern?",
        "config": "Alle (konfigurierte Werte)",
        "createViewHeader": "Auswahl bestätigen",
        "customizedViews": "Eigene Ansichten",
        "delete": "Durch diesen Vorgang wird die Ansicht {{ caption }} inkl. ihrer untergeordneten Elemente gelöscht! Fortfahren?",
        "deleteMsgHeader": "Benutzerdefinierte Ansicht löschen",
        "filter": "Filter",
        "groupViews": "Gruppenansichten",
        "headerError": "Fehler beim Speichern der Ansicht",
        "modalTitle": "Ansicht auswählen",
        "newViewName": "Name der Ansicht",
        "noPermits": "Sie dürfen keine neue Ansicht erstellen!",
        "save": "Ansicht speichern",
        "saveExistingView": "Ein Ansicht mit dem gleichen Namen existiert bereits. Möchten Sie die Ansicht {{ caption }} trotzdem umbenennen und die Änderungen speichern?",
        "simple": "Einfach (nur Basiswert)",
        "standardViews": "Standardansichten",
        "view": "Ansicht"
    },
    "widget": {
        "couldNotReturn": "Konnte nicht zurückkehren",
        "invalidConfig": "Ungültige Konfiguration: Prüfen sie ihre Konfiguration auf Parameter, die dazu führen konnten.",
        "noContent": "Kein Inhalt gefunden für",
        "noDataMatchedConfig": "Keine Übereinstimmung der Daten für die Widget-Konfiguration",
        "refreshData": "Daten aktualisieren:"
    }
}
